---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:42:39Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://63f262f0-9614-4f44-a8db-d0ca8f2ac765"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.DNS-ccc88457c1aff2f07e0524f66f292d257ca86956"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.DNS-ccc88457c1aff2f07e0524f66f292d257ca86956"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.DNS"
  summary: "NONE"
  versionInfo: "ccc88457c1aff2f07e0524f66f292d257ca86956"
